---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.1-x86_64-bios-tiny-vm-aws
name: alpine-3.22.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T14:22:17.874006'
uploaded: '2025-07-16T14:23:49.215062'
imported: '2025-07-16T14:31:56.736783'
import_id: ami-080ddd03d9209477c
import_region: us-west-2
signed: '2025-07-16T19:27:36.097865'
published: '2025-07-16T22:29:05.665624'
released: '2025-07-16T19:34:31.928678'
artifacts:
  ap-south-2: ami-03feb0686a5a73c9b
  ap-south-1: ami-0a5f31aaf0b4eacf9
  eu-south-1: ami-0ecaf1846fc45c184
  eu-south-2: ami-04c769d71c41f169d
  me-central-1: ami-08c9b1088b96f7811
  il-central-1: ami-0afa3b6be3900cc23
  ca-central-1: ami-0b16750c327c6edab
  eu-central-1: ami-0435f3a624bae9905
  eu-central-2: ami-06bc48e242c69c577
  us-west-1: ami-0512a724d8878a1d1
  us-west-2: ami-080ddd03d9209477c
  af-south-1: ami-03ba169bc2c6fcc31
  eu-north-1: ami-012b1f3c311d91caa
  eu-west-3: ami-090312f041e5005f1
  eu-west-2: ami-06475cb65d8549056
  eu-west-1: ami-0c960692c0cfceb99
  ap-northeast-3: ami-08a2639145a8c9ba7
  ap-northeast-2: ami-07a8ec5a14582592c
  me-south-1: ami-0c2e313d8862913ce
  ap-northeast-1: ami-0860748326b8a1d2b
  sa-east-1: ami-07def3d715ad2ac59
  ap-east-1: ami-0fe3ded2df2fcd90b
  ap-southeast-1: ami-009631780a52aafd3
  ap-southeast-2: ami-001f453cc059ce75a
  ap-southeast-3: ami-01389ac753ca506b4
  ap-southeast-4: ami-0ce99bc22469ece1d
  us-east-1: ami-0b546079adb954b1b
  us-east-2: ami-02fd85660a0f1eb89
metadata_updated: '2025-07-16T22:29:05.678199'
